Get access to Chainloop
This guide assumes that you have access to a Chainloop Cloud account or to your own Chainloop instance of Chainloop. If you don’t, please contact us, and we’ll get back to you shortly.Install the Chainloop Command Line Interface (CLI)
The Chainloop CLI is used to send pieces of evidence and attestations to the platform. During this getting started, we’ll use the CLI to perform local attestations first but later in a CI/CD system. To install the latest version for macOS, Linux or Windows (using WSL) just choose one of the following installation method.- Installation Script
- Manual Download
curl -sfL https://dl.chainloop.dev/cli/install.sh | bash -s
Advanced Options
Advanced Options
you can install a specific version withand customize the install path (default to /usr/local/bin)To install without sudo, provide a user-accessible path:if cosign is present in your system, in addition to the checksum check, a signature verification will be performed. This behavior can be enforced via the —force-verification flag.To install the open-source edition instead:
curl -sfL https://dl.chainloop.dev/cli/install.sh | bash -s -- --version vx.x.x
curl -sfL https://dl.chainloop.dev/cli/install.sh | bash -s -- --path /my-path
curl -sfL https://dl.chainloop.dev/cli/install.sh | bash -s -- --path ~/.local/bin
curl -sfL https://dl.chainloop.dev/cli/install.sh | bash -s -- --force-verification
curl -sfL https://dl.chainloop.dev/cli/install.sh | bash -s -- --oss
Download the CLI binary directly and verify its SHA256 against the published
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
Full manifest:
checksums.txt. Use this when piping a script into bash is not an option, or when binaries need to be validated out-of-band.v1.81.2
v1.81.2
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 300b9422a1ae90ddae69d2ff31f550c7f021576ad5bbbf44b1c2cd8b2cbf7260 |
| Linux | ARM64 | chainloop-linux-arm64 | 4e707a2caa8ca5c15cd2d22eddc66849b4d7c3136ceabe980eeeb423ffa2022f |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 343183f4d0cf3a459b8da28706969ed4b4925163c3dd19de339190133b01f376 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | f20b26c67513b037d1fb9e9b1b51fa508e5ca555dc521e973cff982eaac9d0f5 |
checksums.txt · signature bundle · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.81.2
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Download the signature bundle and confirm the manifest itself came from Chainloop's release pipeline
curl -fsSLO "$BASE/checksums.txt.sigstore.json"
cosign verify-blob --bundle=checksums.txt.sigstore.json --certificate-oidc-issuer="https://token.actions.githubusercontent.com" --certificate-identity-regexp="^https://github.com/chainloop-dev/platform/.github/workflows/release_backend.yml@" checksums.txt
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.81.1
v1.81.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | e61200bc47fd9587baf3f3683bda02a9ea442da02b3546b37a574fce724a204b |
| Linux | ARM64 | chainloop-linux-arm64 | 3eda6c3e4631d1aa060a795530497a09ce047fe514ca4d9520b3385a63e42dec |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 9b71653cff5a2d086be0882bee4aad68f721047593397788b9e16a0f9a1ad179 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 7119fca6f9a418c375e7c8be72e5de4371467d8f37d079b189ac7c95eb7efba4 |
checksums.txt · signature bundle · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.81.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Download the signature bundle and confirm the manifest itself came from Chainloop's release pipeline
curl -fsSLO "$BASE/checksums.txt.sigstore.json"
cosign verify-blob \
--bundle=checksums.txt.sigstore.json \
--certificate-oidc-issuer="https://token.actions.githubusercontent.com" \
--certificate-identity-regexp="^https://github.com/chainloop-dev/platform/\.github/workflows/release_backend\.yml@" \
checksums.txt
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.81.0
v1.81.0
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 82a5c0d06c7e86327ca116557432c3fa45f6fea246851fce44e7b879718e2b1d |
| Linux | ARM64 | chainloop-linux-arm64 | 1513dc3f302200710d8277d35cdc32ae5d8dafbdbeec842034df070ba2dd8885 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 0a61b1c53f9ca4c32e53e83bdfaba05f1dd8c72c45403d9f18029248c36a0ee5 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 190f9f6144a23b035618072733aad932cab1d1a837e978d104f9d0a8fd7daeb4 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.81.0
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.80.0
v1.80.0
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 52dab2005c9b28fc9e6a9f8e487486f154c0619e7462e295bb27b7bc8d12a1b5 |
| Linux | ARM64 | chainloop-linux-arm64 | 9c38eb1eb299056728c78c383987a8f106516ab3e278685234eb2cf55f69372c |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | c6b4481bbfaf8a167c67ae5b48a51603053a4b490688d43a7996f7407155b61f |
| macOS | Apple Silicon | chainloop-darwin-arm64 | f14ba972673ebcb04a5dedbe5aecffeef5fbe42443cca26cf76dcdb51dd93867 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.80.0
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.79.4
v1.79.4
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 3757313c8bd06dcbb893bc1cf0de5418389322559ea874813f2c4d23dee6aedc |
| Linux | ARM64 | chainloop-linux-arm64 | 537012d4249a1f67094e6ec2717f97476a18a3b6e9f91e69c4b84a1cf7f54088 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | f76dcbcf68ccc425ff6a7e8c8407dfe30c3783a54ac6616c56cbb787ac0c432b |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 99cba5b5ff85e65fae177dc4d1e2b59c71c3a9b2e3356425149603f1f9c59817 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.79.4
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.79.3
v1.79.3
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 1b8f9857b07ae086e234abbdad2ca2d6cff7073e7e2a5a6815514664c7ccb2ad |
| Linux | ARM64 | chainloop-linux-arm64 | 626a58737a9a3f5096cbe1d46de56d2f337153a70236e354c72ee8a6c5ebaccc |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | db6889b1f8718f9785b9d67a7a1581e3aed3ed82da796649f9060216e2e4bb1c |
| macOS | Apple Silicon | chainloop-darwin-arm64 | c387ef1fce8a54f4df87a033c5ea03bf908d22c1f1fbe9dbd86e2aff55addd16 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.79.3
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.79.2
v1.79.2
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 9e9720bd3f8f6cc500b40a55314d8cb45bc1e4d75a550847cd389392b4bdb92a |
| Linux | ARM64 | chainloop-linux-arm64 | 20ac37fb329655b00960101b152a2e5f93f25caccbb12e36b7b19ef90dca2247 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 470f431afde3abceceb3ebca5a108f7ce6910f554bdbe96ec3f79d7778cf67e7 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 30d9c2ae004acb8bae8be1ac9cfbd324830220a841fcd6b55de8f9bdc68cd253 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.79.2
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.79.1
v1.79.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | cd836ca5ca347355dc53add9b9e1ce17985caec5d29d8ea0bfbeef961b5e437c |
| Linux | ARM64 | chainloop-linux-arm64 | 7aa12d4f94241df8bb64de31399b156513013a17c937dbe6a922405acc577525 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 957682433e2facb0443fff7e9fc8b32902145553a80c6215a4e899a40f70ee96 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | b1dedd04cb470de1788f1eebe9b81ad5ecb5318be74d2d3b8b0aaaf633db5c48 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.79.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.78.0
v1.78.0
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | ca81ffd9ff3c1b8d8578ee75eaf41e353137bd8c80960acb7647579528eefc2a |
| Linux | ARM64 | chainloop-linux-arm64 | 30f50b7bf33ba7638c410f92b1521f3b6079464a366fda8e5f6ed2a77dbd84ba |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | b6351e4f0f8e014b6479482f4280a39486f462f4d7e528f1e201890444351bb8 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | a4f999b088475d8076262997c25c8597934a2cf1e3011a5ccb4528090f1d84a9 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.78.0
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.8
v1.77.8
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 6b650621b3a7f2c1f4fcdb17416ac0834946c719462e84265b9f972e99ec77f4 |
| Linux | ARM64 | chainloop-linux-arm64 | 55800ab5867f9670956fa03b27249320faae3aa39a03fd85c283eeab565d5fda |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | c6dd3f5be0094b7561822ae8d5cffd6eb3200d4ccf3495f49773a960a40b634e |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 87a4c80e61f162580d3c1ca337fb3168f6c7af27a749b5f82138b2f6c25ac5ce |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.8
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.7
v1.77.7
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | f0240db3a89c4aac7236ce6afd81d16a93fd5e6f1b88f3baefa618b83e1312c4 |
| Linux | ARM64 | chainloop-linux-arm64 | df6b29cd03ac63436920fc25ff1494649b52259344738db4616236f60c7e05a8 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 69b63242e72a3ae2b68cc8c22c9849a0afd547a92e4669f4a0cfb6547f6e00f0 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | b54a21756e4cd7bf3b556736b58dd638ecda9deef5a558db1c33e2f580bac6b8 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.7
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.6
v1.77.6
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 21e98926bbd2a3d29683f7ee8623b93cca29d11d9633c2a9684dca0deaccc3aa |
| Linux | ARM64 | chainloop-linux-arm64 | 0b26372fb89a3bfb5e94e8db0b305695e545e9369f442a26fe0732a16c578a2c |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 328a97c52665d7ae5a3391278f6cc9bf26de38430258928f58819384a8722027 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | d20500b922323626fdfd21178ccc06ff23e02df2ac9c4a8e690b143c21e68545 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.6
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.4
v1.77.4
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 65b783560c78f9a66074a42c756a0c7f834535194fae8fbe784db5eb61649146 |
| Linux | ARM64 | chainloop-linux-arm64 | 3e5ad838ad896e193baf289a247ac7547419b245b31a656b2b4e53ab5bcf0e3d |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 15259d8df575b390a5b2b5e0989f88b1f8679b4d41e96e9caa69bb4dda0debda |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 27149a07fd7670771f197b965837b0471d7239259b87695d46a840314c761c67 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.4
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.2
v1.77.2
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 960bea7ef536970bf2320e60b08b63bf5c0574cf32e02146a79dcc3d64aa9cf9 |
| Linux | ARM64 | chainloop-linux-arm64 | b55af5e8889164618936667c8272059d292f73443fc661d5e11185c721801347 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | df5d185dc229c05452a3fe7f42eb2fd4c8b320f802d67b817836407cf0f7a2a0 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | b782e9c03010d2f1cc871dc656922e27ec52c3a3a11cb64d0dfa7ce59dea9760 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.2
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.1
v1.77.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 9f9ceaa5c19dd3221ca23220ac22f968d77265fe914d13d11f8c553865e60858 |
| Linux | ARM64 | chainloop-linux-arm64 | 4d9bcfdd2f8933219f1f64b848cdaab7722f34a588cd16155136b76f48c0e2b7 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 48b3de7905362624a90aaa6424c49fbd54bb59777a6eee5e51cd4fd5516ca6c6 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 6a2e7c9c5980b69c342ecabceb582fd7b33b13d362d69f71d2b6929d47c7bbb0 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.77.0
v1.77.0
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 99b189c3f2fa135fc22d242497dcc6ca37f4dca1e28aaf5f90f6f535f9264684 |
| Linux | ARM64 | chainloop-linux-arm64 | f7c7d0911f81a78a4191928a7d948453fe3b3dcc06eeb850604489c04701f153 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 4fc28e9d7a26095ec219c2d9bcdb0ef39acae9a0120a542bd8a1dbf14546e3f1 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | e86bb44a1b2407df71ebd9a775a6f5a5de770e1182dc107549bcb855899eca60 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.77.0
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.76.5
v1.76.5
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 0b78bc6d840e4c9d2987219af784a211fbf5df2bb84dcc54aad8b61b24f2a3b7 |
| Linux | ARM64 | chainloop-linux-arm64 | 075aca72dd9c361ecb3c7689cd93f885f7bb9c0edec0dc7932b32b4e561f8106 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 7598c591d6a9502a7f1db67d2f66f63f369890f9fc2325f116dd335c053a8a2f |
| macOS | Apple Silicon | chainloop-darwin-arm64 | efb046ae23dc9e66e4738382a245a2a59a50399d20bae0eb17dab77df35896e2 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.76.5
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.76.4
v1.76.4
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 989bdf986e7350ec3b96e5b696291b68bf560c448670533d2e7946cf376933c7 |
| Linux | ARM64 | chainloop-linux-arm64 | e6d38023d84695b9cd47a022e1a8e080c868abe0031784ea2828921070d98cb3 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | d0ec7374c088e9a0689a919efb6c9277e8c0f37689b234495682c2d5766c95c5 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 01d126711b14e19f8ee5765615dece574263ef5e65a17598d5894a8a40b58d93 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.76.4
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.76.3
v1.76.3
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 998c674c39704601e4fcc3c2f7e8eb928b8bcd44ad36da66cb50fb52f1f92146 |
| Linux | ARM64 | chainloop-linux-arm64 | 7bc7208257ca1b2c63c1b22121b991550a945644844dfe77eb79a38c9ecd55ac |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | a3627e054c92100fc268ab1a964a1f2724cae4a46b3514ab56f2aa7cd968df4a |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 5d2a9f91b3ad9c662d0a510ca77b9eab58540aab47e5a99070aaa9f90ce43886 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.76.3
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.76.2
v1.76.2
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | e4d2788abeeea0e835af06deb9028accff29beb432a09353e403339a0aafd072 |
| Linux | ARM64 | chainloop-linux-arm64 | 1c2c40e365700768b804c5f4d3000217fc80dbf839203fe907576ef4ea1f441e |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 0c88e20c3920a31741d771451ae1d71b9ff478eafad263cbdf9d5b22674d7523 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 084020f7dfd064d386f3395a0c06a75f82de93bfe5aafa8d4998833b98c74e0d |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.76.2
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.76.1
v1.76.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 600538157376d7f0bb72fcf238cbb15be4b65b041c094b623ad0189cc6396512 |
| Linux | ARM64 | chainloop-linux-arm64 | ba6f023b431f3a0e302914b3f40f8cbda2c1ee91fccf9b095ce1f4a0cd8fbe7c |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 661935f0a14c5da312b91b2650d7cdfa548255c909b538b53f7427d8d74f9410 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | be55c18f0783630eda24fcb0488390010b71844add09b6094bf8860845e74e35 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.76.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.75.4
v1.75.4
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | f1faba042467752683ef35c6e314c6fad393c145c4dd6e57cd21ecbd56379aff |
| Linux | ARM64 | chainloop-linux-arm64 | 91479275a96530bc31730b061d9270e91a5a07ca3dc3a71f81143d06539cfb0d |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 897d49f22a3a195e29cb208943d9347caa99a117363a412df059152f3c44b7d1 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 480d8eaa34c7b0af205b14bf734ad549721c8e73146d3fcfe2ce90b6ec9ded4b |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.75.4
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.75.3
v1.75.3
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | dfb8679fe9d716400a010895b9ff0c464ba38cec25d1be6f76a7538199bae67e |
| Linux | ARM64 | chainloop-linux-arm64 | 89a6803280ab032b5afdae48c5813a19bd04b220a0aec13f03ca92bcd9314616 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 9b694b4efba85795b2069ce07d4b7b43e9515dfcd60f1d59c8cf70e626df487e |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 1719ea1c2609a0d76502adab97e271f074edc25cef3a99696b7dca82662b8df1 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.75.3
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.75.2
v1.75.2
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 8a9d57ad70268164c5654c068330036ac2f2de7e04af7f816bd1575731b5f68c |
| Linux | ARM64 | chainloop-linux-arm64 | e36550ce59f3d3a8e4a6503c91a75c1c3b31c0ccc843e2b294240e4a2758a794 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 5521b87df76bac5944b3875a066bb5fd37dd64733ce1633c82d3ea91bfeadf21 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 2fa6e4c73b0456e213370c5308d2ccf012253e34badfe44a08f1e11361c6c5af |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.75.2
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.75.1
v1.75.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | a6a1e4438e3a0f9a66ac471bee85bd4abb70f5d40c2c22e224e44454aa9da372 |
| Linux | ARM64 | chainloop-linux-arm64 | 82a121782f63f0560447b120670a1da55cda27d158eae8c758242bce0ff7bb46 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 161ee05bfc118b3f02227f5a07ff0590941d3dbc79a75ef816cab2add0846570 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | be5243ad906f14f7a24152b1dd03d4ffc467906858ebe6a0efcf90250f36f8f9 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.75.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.75.0
v1.75.0
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | c985fd3213a758257e22fa062bd1b4c32c28dc13d4c9061e9992a40f7f685b9a |
| Linux | ARM64 | chainloop-linux-arm64 | 0f570b3e9762c52ceb76f880403d236e917fac7a598621a4debf3418a9440a51 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 120cb395a3a9f1aead9ee3c9b45e9d083da60afacc752f8918ed93f523b70a4d |
| macOS | Apple Silicon | chainloop-darwin-arm64 | fb179668461887e87fc1be3fbd32f3241bc1975c1b3188880d4ae6020ebffdad |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.75.0
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.74.1
v1.74.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 4019d9d5b18c4f2cf67f8300f64a27eeeecff04acca9af5892d89007600d351d |
| Linux | ARM64 | chainloop-linux-arm64 | 826bf90f9922b9d5db41fb9dab8ee40f0dc09969b44b62a61e7bee2fde0db734 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | ce4545fb993dc295c8cd5d26f85ad3032dc25bfe9c68267b5cf66db1d4774796 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 7e337bde4e79c004b3c9c5e9cd0200bee924105c199050c96fabc2fb28198477 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.74.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.74.0
v1.74.0
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 5f3890418f9622a49493dc372bdc42397ba00cb3ed05c2dddcea2f861fbe62b3 |
| Linux | ARM64 | chainloop-linux-arm64 | cb1a73b3ddafe5889dbcc3115097cb53f7db520409bae4b231b4816be413a9b5 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 3bfe953139112d2c843600a4703bc65d5ac14f835808cacb83b6d2c59b0ef9e4 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | e0c6c15185a2dffecb5bc00bc8feefb4d016c2b2144c6f3a91b711692ab0f4d5 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.74.0
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.73.2
v1.73.2
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 88c008610950ba302545e9ec24008650a948247d497e7228768d48737a9d4ad7 |
| Linux | ARM64 | chainloop-linux-arm64 | f104aeb87df948400db9cd3e095b556d50d8c64b772962241e15c269cce1ba91 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 9012689011e55054d4249150e8d0ea48f5816e15603f20efcc76c4f0feca8375 |
| macOS | Apple Silicon | chainloop-darwin-arm64 | 8ba3bd56af8c7b5c5bfd29500f12965c7da28bd8b1d549b81f90217146d57f89 |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.73.2
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
v1.73.1
v1.73.1
| OS | Architecture | Download | SHA256 |
|---|---|---|---|
| Linux | Intel (amd64) | chainloop-linux-amd64 | 7dea4b8e87a820a7b41a6e06a83302efb9398389a10b5e45fec63388779ed8aa |
| Linux | ARM64 | chainloop-linux-arm64 | 9d8e0dfadcf7ae9b92f83141e681b5b3fa2d394436299b5aed698bf753995fa7 |
| macOS | Intel (amd64) | chainloop-darwin-amd64 | 1a0cf6f3322db9e54fd41cddbde2156577bbc33602e488e40384b0e0bd16f69d |
| macOS | Apple Silicon | chainloop-darwin-arm64 | ed909640031769226328f76ac955d772b3ca39967db7c8c3c73dd806372ea91b |
checksums.txt · Release notesDownload, verify, and install (linux/amd64 shown — swap chainloop-linux-amd64 for another row from the table above):VERSION=v1.73.1
BASE=https://chainloop-baafegchfnekdcde.z02.azurefd.net/public/chainloop-platform-cli/$VERSION
# Download the linux/amd64 binary and the checksum manifest
curl -fsSLO "$BASE/chainloop-linux-amd64"
curl -fsSLO "$BASE/checksums.txt"
# Verify the binary against the manifest
sha256sum --ignore-missing -c checksums.txt
# on macOS: shasum -a 256 --ignore-missing -c checksums.txt
# Install it onto your PATH
chmod +x chainloop-linux-amd64
sudo mv chainloop-linux-amd64 /usr/local/bin/chainloop
On-Premises CLI Configuration (if applicable)
If you are running your own instance of Chainloop Platform. You must change the default endpoints’ values pointing by using the following command:chainloop config save \
--control-plane my-controlplane.acme.com:443 \
--artifact-cas cas.acme.com:443 \
--platform my-platform.acme.com:443
